Subject: Fwd: LM ticket 1763
From: Arjun Hurry <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 26 Feb 2019 03:59:56 -0700 (MST)

Email opening: 

Hi Tanja, 

Thank you for reaching out to us today. 

then followed by Saurabh's notes... 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, February 26, 2019 4:22:48 PM 
Subject: Re: LM ticket 1763 

Saurabh is leaving notes in the ticket on what is to be asked from the customer. Once he does, please let Ashish know. He will get it translated in German and then we will send it out 

From: Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 26 February 2019 at 4:20 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: LM ticket 1763 

Hi Saurabh, 

via Google translate: 
I can log into the scheduler, but it shows me: Sorry - the timetable could not be loaded. What's the mistake? 

I can't find a solution that shows that error message. A search for "timetable" gives results that are mostly connected to the iPad, not the scheduler. The scheduler results don't seem to match what the customer is reporting. 

I was going ask for a screenshot of the error message. 

Thank you, 
AJ